

/* Left */
.icon.i-left {
	background-image:url(../images/sprite.png);
	background-position:-107px -107px;
}
.icon.i-left-w {
	background-image:url(../images/sprite.png);
	background-position:-107px -157px;
}

/* Right */
.icon.i-right {
	background-image:url(../images/sprite.png);
	background-position:-157px -107px;
}
.icon.i-right-w {
	background-image:url(../images/sprite.png);
	background-position:-157px -157px;
}

/* Top */
.icon.i-top {
	background-image:url(../images/sprite.png);
	background-position:-207px -107px;
}
.icon.i-top-w {
	background-image:url(../images/sprite.png);
	background-position:-207px -157px;
}

/* Bottom */
.icon.i-bottom {
	background-image:url(../images/sprite.png);
	background-position:-257px -107px;
}
.icon.i-bottom-w {
	background-image:url(../images/sprite.png);
	background-position:-257px -157px;
}
